body{
	 text-align: center;
	 background: rgba(163, 182, 173, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
}

header{
	min-height: 100px;
	background-color: rgba(202, 214, 212, 0.82);	
	width: 100%;
	height: 80px;
}

footer{
	width: 100%;
	min-height: 30px;	
	background-color: rgba(143, 190, 182, 0.82);	
	color: #aaafb5;
}

nav{
	top: 100px;
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: #7d9d8a;
	padding:10px;
}	

menu{
	display: flex;
}

#m1, #m2, #m3{
	flex: 1;
}

#logo {
	float:left; 
/*	margin-left: 18%; 
	margin-top: 1%;*/
	width:80px; 
	height:80px;
}

#golova{
	width:70%;
	margin-left: 20%;
	margin-right: 10%;
	color: #d2dff0;
	font-family: "Courier New", monotype;
	text-align:left;
}

.content{
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: rgba(225, 247, 191, 0.77);
	padding:10px;
	text-align: center;
}

table {
	width: 400px;
	height: 200px;
	margin: auto;
}
th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 4px double black;
}
td {
	text-align: center;
	border: 4px double black;
}
.chet{
	background-color: rgba(162, 170, 173, 0.79);
}
.nechet{
	background-color: rgba(112, 121, 119, 0.58);
}

#ssilk{
	text-align: left;
}

label {
	background: #89a7b3;
    background-image: linear-gradient(180deg,#a9be86,#747f86);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(18, 19, 18, 0.527);
    color: #fff;
    margin: 10px;
}

p{
	margin-left: 5%;
	text-align:left;
}
